Subject: bug#38748: 28.0.50; crash on MacOS 10.15.2

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Jan 2020 05:33:35 +0200

> From: Pieter van Oostrum <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 11 Jan 2020 22:23:49 +0100
> 
> > Can you show the values of variables I asked about regarding that
> > crash?
> 
> Sorry, no. I wasn't running under gdb when that crash occurred (now I do). And I wasn't aware that you asked about some variables for this particular crash. Only for the other one with all the  mark-related stuff. So which variables would that be? I couldn't find it in the discussion.

The values of f, FRAME_TERMINAL (f), and
FRAME_TERMINAL(f)->mouse_position_hook.

Also, can you show exactly in the terms of C source where does it
crash?

Thanks.